Subject: [Nsaas] A ore accurate name....

From: "Brian Ford (brford)" <[email-masked]>
Date: Thu, 11 Sep 2014 00:10:01 +0000

Linda,

IMO someone can make the argument that just about any acronym is like a ‘Marketing program’.  Changing the name of the pre-WG effort for that reason alone doesn’t seem wise ego me.  Changing it from something …’was’ to include ‘Open’ doesn’t seem like a big win.

When I first read your messages about Network Security as a Service I was interested.  I still am even though I know little more than the name.

I have been watching and involved in SACM, Security Automation and Continuous Monitoring.  One of my concerns that I have about SACM are its almost myopic endpoint focus.  I’m particularly interested in NSaaS because it could or might address the application of security policy in networks that protect all devices be they endpoints or VMs or intelligent lightbulbs in an IoT (or IoE).

I see ‘daylight’ between SACM and NSaaS.  But they could help each other.  Let’s start working on the real problem.

Liberty,

Brian

Via the offline discussion with Melinda, I learned that many people may think that NSaaS is more like Marketing slogan.

Since the goal is to define a common interface for network security functions (like what I2RS has done for routers), so that Service Providers or 3rd party operators can offer Network Security Functions that may not physically present in the client premises.

Is  "I2NSF" (Open Interface to Network Security functions) a more appropriate name? Any more suggestions?

Linda

--
  Brian Ford | OCTAO | [email-masked]<mailto::[email-masked]> | Direct 212.714.4288 | Mobile: 516.769.5884 | twitter.com/ccie2106